@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/TildaSans-Light.eot');
  src: url('fonts/TildaSans-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),
       url('fonts/TildaSans-Light.woff2') format('woff2'),
       url('fonts/TildaSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/TildaSans-Regular.eot');
  src: url('fonts/TildaSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Regular.woff2') format('woff2'),
       url('fonts/TildaSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/TildaSans-Medium.eot');
  src: url('fonts/TildaSans-Medium.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Medium.woff2') format('woff2'),
       url('fonts/TildaSans-Medium.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/TildaSans-Semibold.eot');
  src: url('fonts/TildaSans-Semibold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Semibold.woff2') format('woff2'),
       url('fonts/TildaSans-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/TildaSans-Bold.eot');
  src: url('fonts/TildaSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Bold.woff2') format('woff2'),
       url('fonts/TildaSans-Bold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/TildaSans-Extrabold.eot');
  src: url('fonts/TildaSans-Extrabold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Extrabold.woff2') format('woff2'),
       url('fonts/TildaSans-Extrabold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/TildaSans-Black.eot');
  src: url('fonts/TildaSans-Black.eot?#iefix') format('embedded-opentype'),
       url('fonts/TildaSans-VF.woff2') format('woff2-variations'),
       url('fonts/TildaSans-VF.woff') format('woff-variations'),  
       url('fonts/TildaSans-Black.woff2') format('woff2'),
       url('fonts/TildaSans-Black.woff') format('woff');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url(fonts/Montserrat-cyrex.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url(fonts/Montserrat-cyr.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url(fonts/Montserrat-viet.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url(fonts/Montserrat-latex.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url(fonts/Montserrat-lat.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-MediumItalic.eot');
    src: url('fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-MediumItalic.woff2') format('woff2'),
        url('fonts/Roboto-MediumItalic.woff') format('woff'),
        url('fonts/Roboto-MediumItalic.svg#Roboto-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-LightItalic.eot');
    src: url('fonts/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-LightItalic.woff2') format('woff2'),
        url('fonts/Roboto-LightItalic.woff') format('woff'),
        url('fonts/Roboto-LightItalic.svg#Roboto-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff'),
        url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff'),
        url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-BoldItalic.eot');
    src: url('fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-BoldItalic.woff2') format('woff2'),
        url('fonts/Roboto-BoldItalic.woff') format('woff'),
        url('fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Italic.eot');
    src: url('fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Italic.woff2') format('woff2'),
        url('fonts/Roboto-Italic.woff') format('woff'),
        url('fonts/Roboto-Italic.svg#Roboto-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Medium.eot');
    src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Medium.woff2') format('woff2'),
        url('fonts/Roboto-Medium.woff') format('woff'),
        url('fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff'),
        url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Falcong';
    src: url('fonts/falcongc.eot');
	src: url('fonts/falcongc.eot?#iefix') format('embedded-opentype'),
		url('fonts/falcongc.woff2') format('woff2'),
		url('fonts/falcongc.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F108;
}

